.Body {
	font-family: Verdana,Arial,Helvetica;
	font-size: 7pt;
	font-weight: normal;
	color: #121212;
	background: #000000;
}

.Testo {
	font-family: Verdana,Arial,Helvetica;
	font-size: 8pt;
	font-weight: normal;
	color: #121212;
}

.TestoPiccolo {
	font-family: Verdana,Arial,Helvetica;
	font-size: 7pt;
	font-weight: normal;
	color: #121212;
}

.IntestazioneTabella {
	font-family: Verdana,Arial,Helvetica;
	font-size: 8pt;
	font-weight : bold;
	color: #FFFFFF;
	border-style: none;
	background-color: #333333;
}

.CorpoTabella {
	font-family: Verdana,Arial,Helvetica;
	font-size: 7pt;
	font-weight: normal;
	color: #121212;
	border-style: solid;
	border-width: thin;
	border-color: #222222;
	background-color:#fff;
}

.CasellaTestoMoltoPiccola {
	width: 30pt;
	background: #444444;
	font-family: Verdana,Arial,Helvetica;
	font-size: 7pt;
	font-weight: normal;
	color: #FFFFFF;
	border-style: solid;
	border-width: thin ;
	border-color: #BFBDB8;
    padding: 2pt;
}

.CasellaTestoPiccola {
	width: 70pt;
	background: #444444;
	font-family: Verdana,Arial,Helvetica;
	font-size: 7pt;
	font-weight: normal;
	color: #FFFFFF;
	border-style: solid;
	border-width: thin ;
	border-color: #BFBDB8;
    padding: 2pt;
}

.CasellaTestoMedia {
	width: 130pt;
	background: #444444;
	font-family: Verdana,Arial,Helvetica;
	font-size: 7pt;
	font-weight: normal;
	color: #FFFFFF;
	border-style: solid;
	border-width: thin ;
	border-color: #BFBDB8;
    padding: 2pt;
 }

.CasellaTestoGrande {
	width: 190pt;
	background: #444444;
	font-family: Verdana,Arial,Helvetica;
	font-size: 7pt;
	font-weight: normal;
	color: #FFFFFF;
	border-style: solid;
	border-width: thin ;
	border-color: #BFBDB8;
    padding: 2pt;
}

.ComboPiccola {
	width: 30pt;
 	background: #444444;
	font-family: Verdana,Arial,Helvetica;
	font-size: 7pt;
	font-weight: normal;
	color: #FFFFFF;
	height: 19px;
	border-style: solid;
	border-width: thin;
	border-color: #BFBDB8;
 }
 
 .ComboMedioPiccola {
	width: 60pt;
 	background: #444444;
	font-family: Verdana,Arial,Helvetica;
	font-size: 7pt;
	font-weight: normal;
	color: #FFFFFF;
	height: 19px;
	border-style: solid;
	border-width: thin;
	border-color: #BFBDB8;
 }
 
 .ComboMedia {
	width: 130pt;
 	background: #444444;
	font-family: Verdana,Arial,Helvetica;
	font-size: 7pt;
	font-weight: normal;
	color: #FFFFFF;
	height: 19px;
	border-style: solid;
	border-width: thin;
	border-color: #BFBDB8;
 }

.ComboGrande {
	width: 250pt;
 	background: #444444;
	font-family: Verdana,Arial,Helvetica;
	font-size: 7pt;
	font-weight: normal;
	color: #FFFFFF;
	height: 19px;
	border-style: solid;
	border-width: thin;
	border-color: #BFBDB8;
 }
 
 .CasellaTestoGrigia {
	width: 130pt;
	background: #CCFFFF;
	font-family: Verdana,Arial,Helvetica;
	font-size: 7pt;
	font-weight: normal;
	color: #363666;
    padding: 2pt;
    border-style: solid;
	border-width: thin;
	border-color: #BFBDB8;
 }

 .CasellaTestoGrigiaP {
	width: 70pt;
	background: #444444;
	font-family: Verdana,Arial,Helvetica;
	font-size: 7pt;
	font-weight: normal;
	color: #FFFFFF;
    padding: 2pt;
    border-style: solid;
	border-width: thin;
	border-color: #BFBDB8;
 }
 
 .CasellaTestoGrigiaG {
	width: 350pt;
	background: #444444;
	font-family: Verdana,Arial,Helvetica;
	font-size: 7pt;
	font-weight: normal;
	color: #FFFFFF;
    padding: 2pt;
    border-style: solid;
	border-width: thin;
	border-color: #BFBDB8;
 }
 
 .TextAreaG {
	width: 350pt;
	height: 200pt;
	background: #444444;
	font-family: Verdana,Arial,Helvetica;
	font-size: 7pt;
	font-weight: normal;
	color: #FFFFFF;
    padding: 2pt;
    border-style: solid;
	border-width: thin;
	border-color: #BFBDB8;
 }
 
 
 .ListaGrande {
	width: 100%;
 	background: #444444;
	font-family: Verdana,Arial,Helvetica;
	font-size: 7pt;
	font-weight: normal;
	color: #FFFFFF;
	border-style: solid;
	border-width: thin;
	border-color: #BFBDB8;
 
 }
 




